default:
  http_metas:
    content-type: text/html

  metas:
    title:        Boutique Émail Passion | Mon panier
    robots:       index, follow
    description:  |
        Vérifier les articles ajoutées à votre panier, et passez votre commande!
    keywords:     plaque émaillée, boutique en ligne, panier, commande

  stylesheets:    [ basket, menu ]

  javascripts:    [ jq/jquery, corner, emailpassion, modalbox ]

  has_layout:     on
  layout:         layout_order

myCartSuccess:
  stylesheets:    [ detailarticle, linearticles, personnalisation, modalbox ]

  javascripts:    [ -*, prototype, effects, modalbox, jq/jquery, emailpassion ]

connectionSuccess:
  metas:
    title:        Boutique Émail Passion | Connexion

  stylesheets:    [ account, errorcongrats ]

creationSuccess:
  metas:
    title:        Boutique Émail Passion | Connexion

  stylesheets:    [ account, errorcongrats ]

lostPasswordSuccess:
  metas:
    title:        Boutique Émail Passion | Connexion

  stylesheets:    [ account, errorcongrats ]

myCartAddressSuccess:
  metas:
    title:        Boutique Émail Passion | Mes coordonn&eacute;es

  stylesheets:    [ command, errorcongrats ]

editAddressSuccess:
  metas:
    title:        Boutique Émail Passion | Mes coordonn&eacute;es

  stylesheets:    [ command, errorcongrats ]

myCartPaymentSuccess:
  metas:
    title:        Boutique Émail Passion | R&eacute;capitulatif

  javascripts:    [ tools ]

  stylesheets:    [ recap, errorcongrats ]

myCartFinishSuccess:
  metas:
    title:        Boutique Émail Passion | Fin de la commande

  layout:         layout_order_complete

  stylesheets:    [ command ]
  javascripts:    [ -*, jq/jquery, corner, emailpassion ]

paymentReadySuccess:
  metas:
    title:        Boutique Émail Passion | Redirection vers le serveur de paiement

  stylesheets:    [ command ]
  
  layout:         layout_redirect

paypalIpnSuccess:
  has_layout:     off

spplusNotificationSuccess:
  has_layout:     off
  
systempayNotificationSuccess:
  has_layout:     off